/* General */
/* Font - Open Sans & Roboto */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
}
::selection {
  color: #fff;
  background: #13c5dd;
}
/* NavBar */
nav {
  background-color: rgb(242, 248, 253);
}
.navbar-nav .nav-item .nav-link {
  color: #028090 !important;
}
.justify {
  text-align: justify;
}
.aqua-blue {
  color: #13c5dd;
}
.dark-blue {
  color: #05668d;
}
.bgd-btn {
  background-color: #05668d;
  color: #fff;
}
.bgd-btn:hover {
  background-color: #067dac;
  color: #fff;
}
.a-none {
  text-decoration: none;
  color: #fff;
}
.a-none:hover {
  color: #fff;
}
.dropdown-item.active,
.dropdown-item:active {
  background-color: #13c5dd;
}
/***--------------------------------------
        HOME PAGE
--------------------------------------***/
.heading {
  font-size: 72px;
  font-weight: 700;
}
.hero {
  background-image: url("/assets/images/hero-bg.jpg");
  height: inherit;
}
.owl-one .owl-item {
  width: 220px;
  height: 560px;
}
.owl-one .owl-item img {
  width: 50%;
}
.icons {
  height: 60px;
  width: 60px;
  padding: 5px;
  color: #fff;
  border-radius: 50%;
  border: 2px solid #fff;
}
.abt-icons {
  height: 70px;
  width: 70px;
}
.custom-vr {
  width: 2px !important;
  color: #fff !important;
  opacity: 1 !important;
  /* margin: 10px; */
}
.button-bg {
  background-color: #13c5dd !important;
  color: #fff !important;
}
.v-cards {
  background-color: #13c5dd;
  padding: 10px;
  width: 80%;
}
@media screen and (max-width: 768px) {
  .v-cards {
    width: 100%;
  }
}
.v-cards:hover img {
  transition: transform 0.8s;
  transition-timing-function: linear;
  transform: scale(1.1);
}
.v-btm {
  border-bottom: 1px solid #fff;
}
.abt-btn {
  color: #13c5dd !important;
  border: 2px solid #13c5dd !important;
  border-radius: 5px;
}
.abt-btn:hover {
  color: #fff !important;
  background-color: #13c5dd !important;
}
.about {
  background-image: url("/assets/images/lines-bg-01.png");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: contain;
}
.mission-list li {
  text-indent: 20px;
}
.mission-list li i {
  color: #13c5dd;
}

.products {
  background-color: #05668d;
  background-image: url("/assets/images/waves-bg-01.png"),
    url("/assets/images/bg-img-01.png");
  /* background-image: url("/assets/images/bg-img-01.png"); */
  background-position: left top, right bottom;
  background-size: cover, initial;
  background-repeat: repeat-y, no-repeat;
}
/* .pdt {
  background-image: url("/assets/images/bg-img-01.png");
  background-position: left bottom;
  background-repeat: no-repeat;
} */
.product-icon {
  font-size: 120px;
  color: #028090;
}
.product-title {
  color: #05668d;
  font-size: 24px;
  font-weight: 700;
}
.xplore-btn {
  color: #028090 !important;
  border: 2px solid #028090 !important;
  border-radius: 5px;
  margin-top: 10px;
}
.xplore-btn:hover {
  color: #fff !important;
  background-color: #028090 !important;
}
.pdt-carousel {
  background-color: #eff3ff;
}
.cal-owl {
  background-color: #05668d;
}
.footer {
  background-color: #05668d;
}
/* .footer-wrapper::before {
  content: "";
  position: absolute;
  height: 20px;
  width: 100%;
  background-image: url("/assets/images/wave-1-01.png");
  top: -20px;
  z-index: 10;
  background-repeat: repeat-x;
  animation: wave 10s linear -4 infinite normal none;
  animation-play-state: running;
  -o-animation-duration: 10s;
  background-color: transparent !important;
} */
.footer-widgets4 {
  background-color: rgba(255, 255, 255, 0.3);
  margin-top: -30px !important;
}
.widget-vr {
  margin-left: 5px;
  margin-right: 5px;
  color: #fff !important;
  opacity: 1 !important;
  height: 25px !important;
  width: 2px !important;
}

/***--------------------------------------
        Animal Nutrition PAGE
--------------------------------------***/
.pdt-card {
  background-color: #eff3ff;
}
.animal-nutri {
  height: 300px;
  background-image: url("/assets/images/animals-hero-img.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.brdcrm {
  background-color: transparent;
}
.brdcrm .breadcrumb li {
  color: #fff;
}
.pdt-list li {
  text-indent: 15px;
}
.pdt-list li i {
  color: #13c5dd;
}

.animal-pdt-section-1,
.animal-pdt-section-3,
.animal-pdt-section-5 {
  background-color: #eff3ff;
}
.animal-pdt-section-2,
.animal-pdt-section-4 {
  background-color: #05668d;
}
/***--------------------------------------
        Human Nutrition PAGE
--------------------------------------***/
.human-nutri {
  height: 300px;
  background-image: url("/assets/images/human-hero-img.jpg");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
.human-pdt-section-1,
.human-pdt-section-3 {
  background-color: #05668d;
}
.human-pdt-section-2,
.human-pdt-section-4 {
  background-color: #eff3ff;
}
/***--------------------------------------
        Aqua Nutrition PAGE
--------------------------------------***/
.aqua-nutri {
  height: 300px;
  background-image: url("/assets/images/aqua-hero-img.jpg");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
.aqua-pdt-section-1,
.aqua-pdt-section-3 {
  background-color: #eff3ff;
}
.aqua-pdt-section-2 {
  background-color: #05668d;
}
/***--------------------------------------
        Agro Nutrition PAGE
--------------------------------------***/
.agro-nutri {
  height: 300px;
  background-image: url("/assets/images/agro-hero-img.jpg");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
.agro-pdt-section-1,
.agro-pdt-section-3,
.agro-pdt-section-5,
.agro-pdt-section-7,
.agro-pdt-section-9 {
  background-color: #eff3ff;
}
.agro-pdt-section-2,
.agro-pdt-section-4,
.agro-pdt-section-6,
.agro-pdt-section-8 {
  background-color: #05668d;
}
/***--------------------------------------
        Contact PAGE
--------------------------------------***/
.contact-hero {
  height: 300px;
  background-image: url("/assets/images/contact-hero-img.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.contact-sec {
  background-color: #eff3ff;
}
.form-floating .form-control {
  background-color: #eff3ff;
  border: none;
}
.contact-a-none {
  text-decoration: none;
  color: #13c5dd;
}
.contact-a-none:hover {
  color: #13c5dd;
}
